dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 9.68
    value: 71.4
  - errors:
    - label: Total uncertainty
      symerror: 8.47
    value: 50.45
  - errors:
    - label: Total uncertainty
      symerror: 6.94
    value: 37.11
  - errors:
    - label: Total uncertainty
      symerror: 3.13
    value: 26.65
  - errors:
    - label: Total uncertainty
      symerror: 4.32
    value: 17.94
  - errors:
    - label: Total uncertainty
      symerror: 1.8
    value: 13.78
  - errors:
    - label: Total uncertainty
      symerror: 1.48
    value: 10.37
  - errors:
    - label: Total uncertainty
      symerror: 1.16
    value: 8.85
  - errors:
    - label: Total uncertainty
      symerror: 1.36
    value: 7.75
  - errors:
    - label: Total uncertainty
      symerror: 0.992
    value: 6.359
  - errors:
    - label: Total uncertainty
      symerror: 0.855
    value: 5.341
  - errors:
    - label: Total uncertainty
      symerror: 0.843
    value: 4.918
  - errors:
    - label: Total uncertainty
      symerror: 1.1
    value: 4.08
  - errors:
    - label: Total uncertainty
      symerror: 0.92
    value: 3.37
  - errors:
    - label: Total uncertainty
      symerror: 0.536
    value: 3.219
  - errors:
    - label: Total uncertainty
      symerror: 0.53
    value: 2.69
  - errors:
    - label: Total uncertainty
      symerror: 0.76
    value: 2.303
  - errors:
    - label: Total uncertainty
      symerror: 0.34
    value: 1.499
  - errors:
    - label: Total uncertainty
      symerror: 0.296
    value: 1.474
  - errors:
    - label: Total uncertainty
      symerror: 0.356
    value: 1.19
  - errors:
    - label: Total uncertainty
      symerror: 0.222
    value: 0.95
  - errors:
    - label: Total uncertainty
      symerror: 0.198
    value: 0.555
  - errors:
    - label: Total uncertainty
      symerror: 0.24
    value: 0.456
  - errors:
    - label: Total uncertainty
      symerror: 0.543
    value: 2.573
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -8.23
        plus: 9.29
      label: Poisson errors
    value: 68
  - errors:
    - asymerror:
        minus: -6.98
        plus: 8.05
      label: Poisson errors
    value: 49
  - errors:
    - asymerror:
        minus: -6.45
        plus: 7.53
      label: Poisson errors
    value: 42
  - errors:
    - asymerror:
        minus: -4.55
        plus: 5.66
      label: Poisson errors
    value: 21
  - errors:
    - asymerror:
        minus: -4.43
        plus: 5.55
      label: Poisson errors
    value: 20
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7
  - errors:
    - asymerror:
        minus: -2.94
        plus: 4.11
      label: Poisson errors
    value: 9
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 7.0
    low: 6.0
  - high: 8.0
    low: 7.0
  - high: 9.0
    low: 8.0
  - high: 10.0
    low: 9.0
  - high: 11.0
    low: 10.0
  - high: 12.0
    low: 11.0
  - high: 13.0
    low: 12.0
  - high: 14.0
    low: 13.0
  - high: 15.0
    low: 14.0
  - high: 16.0
    low: 15.0
  - high: 17.0
    low: 16.0
  - high: 18.0
    low: 17.0
  - high: 19.0
    low: 18.0
  - high: 20.0
    low: 19.0
  - high: 21.0
    low: 20.0
  - high: 22.0
    low: 21.0
  - high: 23.0
    low: 22.0
  - high: 24.0
    low: 23.0
  - high: 25.0
    low: 24.0
  - high: 26.0
    low: 25.0
  - high: 27.0
    low: 26.0
  - high: 28.0
    low: 27.0
  - high: 29.0
    low: 28.0
  - high: 30.0
    low: 29.0
